Deprecated: use GET /robots/v1/jobs/analyze-structure/{job_id} instead. Retrieves the current status and results of an Analyze Structure job. Jobs are automatically deleted after 30 days.
Robots job ID returned by job creation or listing (rjob_...).. Robots job ID returned by job creation or listing (rjob_...).
{
"data": {
"id": "rjob_example123",
"workflow": "analyze-structure",
"status": "completed",
"units_consumed": 1,
"created_at": 1700000000,
"updated_at": 1700000060,
"parameters": {
"asset_id": "mux_asset_123abc",
"language_code": "en",
"output_language_code": "en",
"output_steering": {
"scope": {
"start_time": 30,
"end_time": 300
},
"audience": "Developers evaluating video APIs",
"brand_terms": [
"Mux",
"Mux Data"
],
"granularity": "balanced"
},
"update_asset_meta": true,
"update_asset_chapters": true
},
"outputs": {
"title": "A product demonstration",
"summary": "A presenter explains the product.",
"tags": [
"product demo"
],
"chapters": [
{
"start_time": 23.456,
"end_time": 45.678,
"title": "Demonstration"
}
],
"scenes": [],
"key_moments": []
}
}
}